import request from './index'

export function getScreens() {
  return request.get('/screens')
}

export function bindScreenRoom(screenId, roomId) {
  return request.post(`/screens/${screenId}/bindRoom`, { roomId })
}
